/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 区块1 */
    .contact-section1-container{
        padding: 30px 0;
    }
    .contact-section1-container-content{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .contact-section1-left{
        width: 100%;
    }
    .contact-section1-left-title{
        font-size: 20px;
    }
    .contact-section1-left-social-medias{
        width: 100%;
        padding-top: 10px;
    }
    .contact-section1-left-social-media{
        margin-right: 20px;
    }
    .contact-section1-left-social-media-title{
        font-size: 16px;
        height: 30px;
        line-height: 30px;
        margin-right: 10px;
    }
    .contact-section1-left-social-media-icon{
        width: 10px;
        height: 10px;
    }
    .contact-section1-left-social-media-icon-img{
        width: 10px;
        height: 10px;
    }
    .contact-section1-right{
        width: 100%;
        padding-top: 20px;
    }
    .contact-section1-address-info{
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: #c6c6c6 solid 1px;
    }
    .contact-section1-address-info-header-title{
        font-size: 18px;
    }
    .contact-section1-address-info-header-description{
        font-size: 16px;
        padding-top: 10px;
    }
    .contact-section1-address-info-desc{
        padding-top: 10px;
    }
    .contact-section1-address-info-desc-item{
        font-size: 14px;
    }

    /* 区块2 */
    .contact-section2-container{
        padding: 30px 0;
    }
    .contact-section2-container-content{
        flex-direction: column;
    }
    .contact-section2-left{
        width: 100%;
        min-height: unset;
    }
    .contact-section2-title{
        width: 100%;
        font-size: 20px;
    }
    .contact-section2-description{
        padding-top: 10px;
        font-size: 14px;
    }
    .contact-section2-right{
        width: 100%;
        padding-top: 20px;
    }
    .contact-section2-poster{
        width: 100%;
        height: max-content;
    }
    .contact-section2-poster-img{
        height: unset;
        object-fit: contain;
    }

    /* 区块3 联系表单 */
    .contact-section3-container{
        padding: 30px 0;
    }
    .contact-section3-container-content{
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .contact-section3-right{
        width: 100%;
    }
    .contact-form-container-header-title{
        width: 100%;
        font-size: 20px;
    }
    .contact-form-body{
        padding-top: 20px;
    }
    .contact-form-item{
        padding: 10px 0;
        border-bottom: #c6c6c6 solid 1px;
        font-size: 14px;
    }
    .contact-form-item-label{
        font-size: 14px;
        padding-right: 10px;
    }
    .contact-form-item-label-required{
        color: #c42733;
        margin-left: 5px;
    }
    .contact-form-item-input{
        height: 30px;
        line-height: 30px;
    }
    .contact-form-submit{
        padding: 0 20px;
        height: 40px;
        border-radius: 20px;
        line-height: 40px;
        font-size: 16px;
    }
    .contact-form-item-no-border{
        padding-top: 20px;
    }
    .contact-form-item-input-textarea{
        font-size: 14px;
    }
    .contact-form-item-no-border p{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .contact-form-item-no-border p:last-of-type{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}